@import url(https://fonts.googleapis.com/css?family=Arimo:400,700&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,500,600,700&subset=latin,latin-ext);
html{height:100%}
body{height:100%; margin:0; padding:0;}
.responsive-slider {
  width: 100%;
  height:100%;
  top:0;
  
}

/*
@media (max-width: 768px) {
.responsive-slider {
	max-height:300px;
}
}
*/

.responsive-slider [data-animate] {
  opacity: 0;
}
.responsive-slider .slides {
  position: relative;
  overflow: hidden;
    -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width:100%;
  height:auto;
}
.responsive-slider .slides ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  white-space: nowrap;
  font-size: 0;
  height:100%;
  
}

@media (max-width: 768px) {
.responsive-slider .slides ul {
	min-height:300px;
}
}

.responsive-slider .slides ul li {
  display: inline-block;
  width: 100%;
  height:100%;
}
.responsive-slider .slides ul li .slide-body {
  display: inline-block;
  position: relative;
  width: 100%;
  height:100%;
  font-size:14px;
background-repeat:no-repeat;background-size:cover;background-position:center center;overflow:hidden;position:relative;
}

/*
@media (max-width: 768px) {
.responsive-slider .slides ul li .slide-body {
	max-height:300px;
}
}
*/

.responsive-slider .slides ul li .slide-body img {
 width:100%;
}

.responsive-slider .slides ul li .slide-body .caption {
  position: absolute;
  color: #fff;
  text-shadow: 0px 1px 0px #000000;
  width:100%;
}

.slideic{
	max-width:90%; margin-left:auto; margin-right:auto;
	}

.yazi1 {
	color:#fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:60px;
	font-weight:normal;
	width:100%;
	line-height:70px;
	margin-bottom:20px;
	text-align:center;
}

.yazi2 {
	color:#fff;
	font-family: 'Roboto', sans-serif;
	font-size:25px;
	font-weight:300;
	width:100%;
	text-align:center;
}

.br{
	margin-top:-40px
}

.yazi3 {
	color:#fff;
	font-family: 'Titillium Web', sans-serif;
	font-size:60px;
	font-weight:500;
	text-align:center;
	width:100%;
	line-height:45px;
	margin-bottom:30px;
}

.yazi4 {
	color:#fff;
	font-family: 'Titillium Web', sans-serif;
	font-size:60px;
	font-weight:500;
	text-align:center;
	width:100%;
	line-height:100px;
	margin-top:30px;
}

.bbr{ height:2px; }

.responsive-slider .slides ul li .slide-body .caption.header {
  top: 35%;
}



@media (max-width: 960px) {


.yazi1 {
	color:#fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:50px;
	font-weight:normal;
	width:100%;
	line-height:60px;
	margin-bottom:20px;
	text-align:center;
}

.yazi2 {
	color:#fff;
	font-family: 'Roboto', sans-serif;
	font-size:25px;
	font-weight:300;
	width:100%;
	text-align:center;
}

.br{
	margin-top:-30px
}

}

@media (max-width: 600px) {

.yazi1 {
	color:#fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:40px;
	font-weight:normal;
	width:100%;
	line-height:60px;
	margin-bottom:20px;
	text-align:center;
}

.yazi2 {
	color:#fff;
	font-family: 'Roboto', sans-serif;
	font-size:25px;
	font-weight:300;
	width:100%;
	text-align:center;
}

.br{
	margin-top:-20px
}

}

@media (max-width: 500px) {

.yazi1 {
	color:#fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:30px;
	font-weight:normal;
	width:100%;
	line-height:40px;
	margin:0;
	text-align:center;
	margin-top:25%;
}

.yazi2 {
	color:#fff;
	font-family: 'Roboto', sans-serif;
	font-size:20px;
	font-weight:300;
	width:100%;
	margin:0;
	text-align:center;
}

.br{
	margin-top:5px
}

}

@media (max-width: 300px) {


.slideic{
	max-width:100%; text-align:center; margin-left:auto; margin-right:auto;
	}
.yazi1 {
	color:#fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:18px;
	line-height:30px;
	font-weight:normal;
	text-align:center;
	
}
.abtn
{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	}


.yazi2 {
	color:#fff;
	font-family: 'Roboto', sans-serif;
	font-size:12px;
	text-align:center;
	font-weight:300;
}

}


.responsive-slider .slides ul li .slide-body .caption.header h2 {
  font-size: 40px;
}
.responsive-slider .slides ul li .slide-body .caption.header h2 i {
  font-size: 35px;
}
@media (min-width: 481px) and (width: 767px) {
  .responsive-slider .slides ul li .slide-body .caption.header h2 {
    font-size: 25px;
  }
  .responsive-slider .slides ul li .slide-body .caption.header h2 i {
    font-size: 20px;
  }
}
@media (width: 480px) {
  .responsive-slider .slides ul li .slide-body .caption.header h2 {
    font-size: 16px;
  }
  .responsive-slider .slides ul li .slide-body .caption.header h2 i {
    font-size: 14px;
  }
}
.responsive-slider .slides ul li .slide-body .caption.sub {
  bottom: -8px;
  right: -20px;
  font-weight: bold;
}
@media (min-width: 481px) and (width: 767px) {
  .responsive-slider .slides ul li .slide-body .caption.sub {
    font-size: 11px;
    bottom: 0px;
    right: -10px;
  }
}
@media (width: 480px) {
  .responsive-slider .slides ul li .slide-body .caption.sub {
    font-size: 10px;
    bottom: 5px;
    right: 0;
  }
}
.responsive-slider .slides ul li .slide-body .caption.img-html5 {
  top: 13%;
  right: 8%;
  width: 30%;
}
.responsive-slider .slides ul li .slide-body .caption.img-html5 img {
  width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-css3 {
  top: 57%;
  right: 12%;
  width: 10%;
}
.responsive-slider .slides ul li .slide-body .caption.img-css3 img {
  width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-bootstrap {
  top: 48%;
  right: 12%;
  width: 11%;
}
.responsive-slider .slides ul li .slide-body .caption.img-bootstrap img {
  width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-twitter {
  top: 19%;
  right: 12%;
  width: 11%;
}
.responsive-slider .slides ul li .slide-body .caption.img-twitter img {
  width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-jquery {
  top: 66%;
  right: 12%;
  width: 33%;
}
.responsive-slider .slides ul li .slide-body .caption.img-jquery img {
  width: 100%;
}
.responsive-slider .slider-control {
  position: absolute;
  font-size: 20px;
  color: #000;
  top: 40%;
  background-color: #fff;
  padding: 10px;
}
.responsive-slider .slider-control.left {
  left: 0;
  padding-left: 0;
  -webkit-border-radius: 0px 6px 6px 0px;
  border-radius: 0px 6px 6px 0px;
}
.responsive-slider .slider-control.left {
  left: 0;
  padding-left: 30px;
}
.responsive-slider .slider-control.right {
  right: 0;
  padding-right: 30px;;
}
@media (width: 480px) {
  .responsive-slider .slider-control.left,
  .responsive-slider .slider-control.right {
    display: none;
  }
}
.responsive-slider .pages {
  position: absolute;
  z-index:99999;
  text-align: center;
  margin-top:-100px;
  border-bottom:1px #fff solid;
  padding-left: 50px;
  padding-right: 50px;
  display: inline-block;
  margin-left:auto;
  margin-right: auto;
  width:75%;
  left: 50%;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 25px;
  transform: translate(-50%, -50%);
}
.responsive-slider .pages .page {
  display: inline-block;
  text-decoration: none;
  color:#7b8c96;
  margin:0 10px -3px 10px;
}


.responsive-slider .pages .page:before, 
.responsive-slider .pages .page:after {
    position: absolute; 
    bottom: -4px; 
    left: 0; 
    height: 8px; 
    width: 8px; 
    background: #fff; 
    content: ""; 
    border-radius: 20px;
}

.responsive-slider .pages .page:after {
    right: 0; 
    left: auto;
}


@media (max-width: 768px) {
.responsive-slider .pages {
  margin-top: -10%;
}
.responsive-slider .pages {
	display:none;
}
.alticon {
	display:none;
}
}

.responsive-slider .pages .page.active {
  display: inline-block;
  color: #fff;
  border-bottom:5px #fff solid;
}


.ustbosluk1
	{
		margin-top: 600px;
		}
		
@media (max-width: 768px){
.ustbosluk1
	{
		margin-top: 400px;
		}
		
		.responsive-slider {
  width: 100%;
  /*position:fixed;
  margin-top:-400px;*/
  z-index:-1;
  
}
/*
.responsive-slider .slides ul li .slide-body {
  height:400px;
}
*/
}


.responsive-slider .pages1 {
  position: absolute;
  left: 0;
  width: 100%;
  z-index:99999;
  text-align: center;
  margin-top:-160px;
}
.responsive-slider .pages1 .page1 {
  display: inline-block;
  color: transparent;
  width: 35px;
  height: 6px;
  background-color:#6d7377;
  margin:8px;
}


@media (max-width: 768px) {
.responsive-slider .pages1 {
  margin-top: -10%;
}
.responsive-slider .pages1 {
	display:none;
}
}

.responsive-slider .pages1 .page1.active {
  display: inline-block;
  color: transparent;
  width: 35px;
  height: 6px;
  background-color:#fff;
}

.mtn{
  max-width:680px; margin-left:150px;
}

@media (max-width: 900px) {
  .mtn{
    margin-left:90px;
    padding-right:30px;
  }
}

@media (max-width: 600px) {
  .mtn{
    margin-left:60px;
    padding-right:30px;
  }
}

@media (max-width: 400px) {
  .mtn{
    margin-left:30px;
    padding-right:30px;
  }
}


.ll{
  padding-left:0; padding-right:0;
}
.rr{
  padding-left:0; padding-right:0;
}
@media (min-width: 768px) {
  .ll{
    padding-left:0; padding-right:10px;
  }
  .rr{
    padding-left:10px; padding-right:0;
  }
}

@media screen and (max-width: 767px)
{
.table-responsive {
    border: 0 solid #ddd;
}
}

@media (max-width: 768px)
{
.carousel-control {
    display: inline-block;
}
.carousel-control {
  top: 15%;
}

.carousel-control.left {
	width:25px;
	height:45px;
  background-image:url(../images/left1.png); 
	/* left:-50px;  */
}
.carousel-control.right {
  /* right: -50px; */
	width:25px;
	height:45px;
  background-image:url(../images/right1.png); 
}
}

.hmenu .amenu {
  display:block;
  font-size:25px;
  font-family: 'Roboto', sans-serif;
  font-weight:500;
  margin-top:15px;
  color:#212b31;
  text-decoration:none;
}

.hmenu .bmenu {
  display:block;
  font-size:23px;
  font-family: 'Roboto', sans-serif;
  font-weight:300;
  color:#212b31;
  text-decoration:none;
}

.menupanel{
  position:fixed; left:-1000px; top:0; bottom:0; width:40%; height:100%; z-index:99999999; overflow-y:auto; background-color:#485e6b;
}

@media screen and (max-width: 980px)
{
  .menupanel{
    width:100%;
  }
}